RubyGems Navigation menu

wookie-translator 0.1.1

Translates an english string to wookie speak and vice versa.

Gemfile
          gem 'wookie-translator', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install wookie-translator
  
  
  
  
  
  
  

Authors:

  • Dominik Menke

Owners:

Total downloads 1,933

For this version 1,043

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 31, 2012 (8 KB)
  2. 0.1.0 - March 31, 2012 (8 KB)

Development Dependencies: